{"itemGroup.botanypots":"Potes de Botânica",
"block.botanypots.botany_pot":"Pote de Botânica",
"block.botanypots.white_botany_pot":"Pote Botânico Branco",
"block.botanypots.orange_botany_pot":"Pote de Botânica Laranja",
"block.botanypots.magenta_botany_pot":"Magenta Botany Pot",
"block.botanypots.light_blue_botany_pot":"Pote de Botânica Azul Claro",
"block.botanypots.yellow_botany_pot":"Pote de Botânica Amarelo",
"block.botanypots.lime_botany_pot":"Pote de Botânica de Cal",
"block.botanypots.pink_botany_pot":"Pote Botânico Rosa",
"block.botanypots.gray_botany_pot":"Pote de Botânica Cinza",
"block.botanypots.light_gray_botany_pot":"Pote de botânica cinza claro",
"block.botanypots.cyan_botany_pot":"Pote Botânico cyano",
"block.botanypots.purple_botany_pot":"Pote de Botânica Roxo",
"block.botanypots.blue_botany_pot":"Pote de Botânica Azul",
"block.botanypots.brown_botany_pot":"Pote Botânico Marrom",
"block.botanypots.green_botany_pot":"Pote Botânico Verde",
"block.botanypots.red_botany_pot":"Pote Botânico Vermelho",
"block.botanypots.black_botany_pot":"Pote Botânico petro",
"block.botanypots.hopper_botany_pot":"Pote Botânico com funil",
"block.botanypots.hopper_white_botany_pot":"Pote Botânico com funil branco",
"block.botanypots.hopper_orange_botany_pot":"Pote Botânico com funil laranja",
"block.botanypots.hopper_magenta_botany_pot":"Botânico com funil Magenta",
"block.botanypots.hopper_light_blue_botany_pot":"Pote de botânica com funil azul claro",
"block.botanypots.hopper_yellow_botany_pot":"Pote de botânica com funil amarelo",
"block.botanypots.hopper_lime_botany_pot":"Pote de botânica com funil de limão",
"block.botanypots.hopper_pink_botany_pot":"Pote de botânica com funil rosa",
"block.botanypots.hopper_gray_botany_pot":"Pote de botânica com funil Cinza",
"block.botanypots.hopper_light_gray_botany_pot":"Pote de botânica com funil cinza claro",
"block.botanypots.hopper_cyan_botany_pot":"Pote de botânica com funil cyano",
"block.botanypots.hopper_purple_botany_pot":"Pote de botânica com funil roxo",
"block.botanypots.hopper_blue_botany_pot":"Pote de botânica com funil azul",
"block.botanypots.hopper_brown_botany_pot":"Pote de botânica com funil marrom",
"block.botanypots.hopper_green_botany_pot":"Pote de botânica com funil verde",
"block.botanypots.hopper_red_botany_pot":"Pote de botânica com funil vermelho",
"block.botanypots.hopper_black_botany_pot":"Pote de botânica com funil preto",
"botanypots.tooltip.growth_progress":"Progresso: %d%%",
"botanypots.tooltip.growth_time":"Tempo de crescimento: %s",
"botanypots.tooltip.crop":"Colheita: %s",
"botanypots.tooltip.soil":"Solo: %s",
"botanypots.tooltip.crop.id":"ID da colheita: %s",
"botanypots.tooltip.crop.ticks":"Carrapatos de crescimento da colheita: %s",
"botanypots.tooltip.crop.categories":"Categorias de solo de colheita: %s",
"botanypots.tooltip.soil.id":"ID do solo: %s",
"botanypots.tooltip.soil.modifier":"Modificador de Crescimento do Solo: %s",
"botanypots.tooltip.soil.categories":"Categorias de solo: %s",
"botanypots.tooltip.pot.totalticks":"Total de ticks: %d",
"botanypots.tooltip.pot.growticks":"Crescer Tiques: %d",
"botanypots.tooltip.pot.normal":"Um pequeno vaso para cultivar vários tipos de plantas.",
"botanypots.tooltip.pot.hopper":"Um pequeno vaso para cultivar vários tipos de plantas. Pode colher automaticamente a colheita, colocando-a no inventário abaixo.",
"botanypots.tooltip.advanced.seed_item":"Botânica Pot Seed",
"botanypots.tooltip.jei.growthrate":"Taxa de crescimento: %d (%s)",
"botanypots.tooltip.jei.growthmodifier":"Modificador de Crescimento: %d (%s)",
"botanypots.tooltip.jei.dropchance":"Chance: %d%%",
"botanypots.tooltip.jei.rolls":"Rolos: %d","botanypots.tooltip.jei.rollrange":"Rolos: %d - %d","config.waila.plugin_botanypots":"Potes de Botânica",
"config.waila.plugin_botanypots.show_crop":"Mostrar corte",
"config.waila.plugin_botanypots.show_soil":"Mostrar solo",
"config.waila.plugin_botanypots.show_progress":"Mostrar Progresso",
"config.waila.plugin_botanypots.show_time":"Mostrar tempo de crescimento",
"config.waila.plugin_botanypots.show_debug":"Mostrar Depuração",
"botanypots.title":"Potes de Botânica",
"advancements.botany_pots.get_pot.title":"Deixe Crescer",
"advancements.botany_pots.get_pot.description":"Ganhe um pote de botânica!",
"advancements.botany_pots.get_hopper_pot.title":"Agora você está pensando com funis",
"advancements.botany_pots.get_hopper_pot.description":"Obter um pote de botânica Hopper","__comment-crt":"Suporte ao CraftTweaker",
"botanypots.log.crt.dump":"Despejou uma lista de %d entradas em seu crafttweaker.log."}